/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/* Establecer el ancho del container de la página inicial al 100%*/
.page-home .container {
    max-width: 100%!important;
}

.carousel-inner{
text-align: center;
}

#leo-paneltool{
display: none;
}

/* Para que salga bien las subcategorías en el menú */

.leo-megamenu .dropdown-menu li a{
position: absolute!important;
}

.iconoTest img {
  max-width: 30px!important;
}

.iconoTest .block-carousel-image-container .title{
font-size: 12px !important;
}

#back-top svg.progress-circle path{
stroke: sandybrown!important;
}

.leo-fly-cart{
display: none;
}

h1, h2, h4 {
 font-family: "Aboreto", system-ui;
  font-weight: 400;
  font-style: normal;
}

.menu-title{
 font-family: "Inter", sans-serif !important;
  font-weight: 400;
  font-style: normal;

}

/* Texto general con Inter */
body, p, h3 {
  font-family: "Inter", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.header-top{
    max-width: 900px!important;
    margin: auto!important;
}

/* OCULTAR ICONO MENU */
.showmenu{
display: none;
}

/* TAMAÑO ICONO CABECERA */

.h-logo a img {

max-width: 50%;
}

/*  FUENTE TITULO */

.sub-title-widget .sub-title-ap-group {

font-family: "Aboreto", system-ui!important;
  font-weight: 400;
  font-style: normal;
}

/* QUITAR DROPDOWN DEL MENU PARA LA TIENDA */

.dropdown-toggle::after{
border-top: none;
}

/* AUMENTAR EL TAMAÑO DE LA FUENTE PARA LAS DESCRIPCIONES */

.product-description p{
font-size: 16px!important;
}

/* BARRA DE COOKIES */

.cookie-banner {
  position: fixed;
  bottom: 20px;
  left: 20px;
  right: 20px;
  background-color: #2c2c2c;
  color: #fff;
  padding: 15px 20px;
  border-radius: 8px;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 9999;
  box-shadow: 0 4px 12px rgba(0,0,0,0.2);
  width: 25%;
}

.cookie-banner a {
  color: sandybrown;
  text-decoration: underline;
}

.cookie-banner button {
  background-color: sandybrown;
  color: #000;
  border: none;
  padding: 8px 16px;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
}

/*FONDO COLOR BOTN AÑADIR A LA CESTA */

.plist-default .thumbnail-container .cart .btn-product:hover::before{

background-color: #B08D57 !important;
}

.plist-default .thumbnail-container .cart .btn-product::before {
background-color: #B08D57 !important;
}

/* OCULTAR  COLUMNA EN CONTACTO */

body#contact #left-column {
  display: none !important;
}

body#contact #content-wrapper{

width: 100%!important;
}

body#contact #main{
    max-width: 1200px;
    margin: 0 auto;
}

/* SOLUCIÓN LOGO FOOTER MOVIL */

@media (max-width: 990px) {
  /* Estilos para pantallas pequeñas (990px o menos) */
  .h-logo {
max-width: 100%!important;
  }

.footer-left{
text-align: center!important;}

#cookie-banner{
left: 0!important;
right: 0!important;
width: 100%!important;
}

}

/* ESPACIAR FOOTER */

.footer-center .inner{
padding: 25px;
}

.footer-bottom .inner{
padding: 25px;
}

/* Parallax */

.parallax-section {
  background-image: url('https://attempo.es/themes/vt_fashion/assets/img/modules/appagebuilder/images/Captura de pantalla 2025-07-04 160015.png');
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 600px; 
  position: relative;
  color: white; 
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.parallax-section .container {
  z-index: 2;
  /* opcional: fondo semitransparente */
  /* background: rgba(0,0,0,0.4); padding: 20px; */
}

@media (max-width: 1730px) {
.parallax-section {
  background-image: url('https://attempo.es/themes/vt_fashion/assets/img/modules/appagebuilder/images/Captura de pantalla 2025-07-04 160015.png');
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain!important;
  height: 350px; 
  position: relative;
  color: white; 
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
}


/* AJUSTE PADDING HOME */

.ApProductList{
padding-right: 15px;
padding-left: 15px;
}

div.products_block.exclusive {
  padding-right: 15px;
padding-left: 15px;
}

/* AJUSTE PADDING PRODUCTOS */

.product-meta{
padding-left: 33px!important;
}

/* TITULO PRODUCTO */

h1.product-detail-name{
font-family: "Aboreto", system-ui !important;
}

/* PONER IMAGEN EN LA COLUMNA IZQUIERDA DE COLECCIONES PARA QUITAR EL ROW DE COLECCIONES Y NO HAYA ESPACIO EN BLANCO */

.category-sub-menu li[data-depth="0"] a[href*="12-andalusian-drop"]::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url('/img/c/12-small_default.jpg'); /* Ruta a la imagen de la categoría */
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 8px;
    vertical-align: middle;
}

#subcategories {
    display: none !important;
}